<?php $form = $this->beginWidget('bootstrap.widgets.TbActiveForm'); ?>
<?php echo $form->dropDownListControlGroup($model, 'itemname', $itemnameSelectOptions); ?>
<?php

echo TbHtml::formActions(array(
    CHtml::submitButton(Rights::t('core', 'Add'), array('class' => 'btn btn-primary'))
));
?>

<?php $this->endWidget(); ?>